Catviz 'index.php' Multiple SQL Injection Vulnerabilities

Bugtraq ID: 30014
Class: Input Validation Error
CVE: CVE-2008-3129
Remote: Yes
Local: No
Published: Jun 30 2008 12:00AM
Updated: May 07 2015 05:27PM
Credit: h0yt3r
Vulnerable: Catviz Catviz 0.4 -beta 1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus